body{
    padding: 0;
    margin: 0;
    background: #f2f2f3;
}
.header{
    height: 60px;
    background: white;
    width: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
}
.header__img{
    width: 22px;
    left: 10px;
    position: relative;
    cursor: pointer;
}
.header__paragraph{
   position: relative;
   left: 580px;
   font-family: 'Prompt', sans-serif;
   font-weight: 500;
   font-style: inherit;
}
.header__button{
    background-color: white;
    outline: none;
    color: black;
    border: 2px solid #79cfe7; 
    width: 85px; 
    height: 30px;
    position: relative;
    right: 20px;
    cursor: pointer;
    border-radius: 4px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500px;
}
/*header end*/
.section{
  display: flex;
}
.section__profile-box{
    width: 55%;
    height: 330px;
    background: white;
    position: relative;
    top: 30px;
    left: 80px;
    border-radius: 5px;
}
.section__girl{
 border-radius: 180%;   
 width: 24%;
 position: relative;
 top: 25px;
 left: 15px;
}
.section__accounts{
    width: 130px;
    position: relative;
    top: 70px;
    right: 155px;
}
.section__button{
    border: 2px solid #79cfe7; 
    background-color: white;
    color: black;
    font-family: sans-serif;
    width: 15%;
    height: 35px;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    top: 125px;
    right: 285px;
    outline: none;
}
.samanta{
    color: rgb(6, 5, 36);
    font-family: 'Allerta', sans-serif;
    font-size: 20px;
    font-weight: bolder;
    position: relative;
    left: 260px;
    bottom: 165px;
}
.description{
    position: relative;
    width: 60%;
    left: 260px;
    bottom: 145px;
    font-family: 'Actor', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
/*aside start*/
.aside{
    display: grid;
    width: 25%;
    height: 676px;
    border-radius: 5px;
    padding-left: 15px;
    margin-left: 15px;
    float: right;
    background-color: white;
    position: relative;
    bottom: 300px;
    right: 100px;
}
.aside__img{
    width: 70px;
    position: relative;
    top: 30px;
    left: 15px;
}
.aside__paragraph{
    font-family: "Armin Grotesk UI", sans-serif;
    font-size: 18px;
    position: relative;
    left: 110px;
    bottom: 45px;
    font-weight: bold;
}
.aside__services-P{
    position: relative;
    bottom: 40px;
    font-size: 20px;
    font-family: "Armin Grotesk UI", sans-serif;
    font-weight: 500;
}
hr{
    background-color: black;
    width: 103%;
    position: relative;
    border: 1px solid rgb(236, 236, 236) ;
    right: 14px;
    bottom: 30px;
}
/*box1*/
.box1{
    width: 94%;
    border-radius: 9px;
    height: 120px;
    position: relative;
    bottom: 40px;
    background-color: white;
    border: 3px solid skyblue;
    padding: 0;
    margin: 0;
}
.box1__45img{
    width: 40px;
    position: relative;
    top: 22px;
    left: 18px;
}
.box1__45-P{
    position: relative;
    left: 20px;
    top: 15px;
    font-family: "Armin Grotesk UI", sans-serif;
}
.box1__main-P{
    position: relative;
    left: 90px;
    font-weight: 500;
    bottom: 75px;
    font-family: "Armin Grotesk UI", sans-serif;
}
.box1__second-P{
    position: relative;
    font-family: sans-serif;
    left: 90px;
    bottom: 70px;
    font-size: 15px;
    opacity: 40%;
}
.box1__arrow{
    width: 30px;
    left: 320px;
    bottom: 180px;
    position: relative;
}
.vl {
    border-left: 2px solid skyblue;
    height: 120px;
    position: absolute;
    left: 23%;
    transform: translateY(-43px);
    opacity: 50%;
  }
.aside__button{
    width: 85%;
    height: 45px;
    outline: none;
    border: none;
    border-radius: 5px;
    background: rgb(67, 171, 213);
    color: white;
    font-family:  "Armin Grotesk UI", sans-serif;
    position: relative;
    transform: translateY(-75px);
    left: 23px;
}
/*box2*/
.box1__45img2{
    width: 40px;
    position: relative;
    top: 22px;
    left: 18px;
}
.box1__45-P2{
    position: relative;
    left: 20px;
    top: 15px;
    font-family: "Armin Grotesk UI", sans-serif;
}
.box1__main-P2{
    position: relative;
    left: 90px;
    font-weight: 500;
    bottom: 75px;
    font-family: "Armin Grotesk UI", sans-serif;
}
.box1__second-P2{
    position: relative;
    font-family: sans-serif;
    left: 90px;
    bottom: 70px;
    font-size: 15px;
    opacity: 40%;
}
.box2{
    width: 94%;
    border-radius: 9px;
    height: 120px;
    position: relative;
    bottom: 70px;
    background-color: white;
    border: 3px solid darkgrey;
    padding: 0;
    margin: 0;
}
.box2__circle2{
    width: 30px;
    position: relative;
    background-color: red;
}
.vl2 {
    border-left: 2px solid grey;
    height: 120px;
    position: absolute;
    left: 23%;
    transform: translateY(-43px);
    opacity: 50%;
  }
  /*box3*/
  .box1__45img3{
    width: 45px;
    position: relative;
    top: 22px;
    left: 18px;
}
.box1__45-P3{
    position: relative;
    left: 27px;
    top: 15px;
    font-family: "Armin Grotesk UI", sans-serif;
}
.box1__main-P3{
    position: relative;
    left: 90px;
    font-weight: 500;
    bottom: 75px;
    font-family: "Armin Grotesk UI", sans-serif;
}
.box1__second-P3{
    position: relative;
    font-family: sans-serif;
    left: 90px;
    bottom: 70px;
    font-size: 15px;
    opacity: 40%;
}
.box3{
    width: 94%;
    border-radius: 9px;
    height: 120px;
    position: relative;
    bottom: 100px;
    background-color: white;
    border: 3px solid darkgrey;
    padding: 0;
    margin: 0;
}
.vl2 {
    border-left: 2px solid grey;
    height: 120px;
    position: absolute;
    left: 23%;
    transform: translateY(-43px);
    opacity: 50%;
  }
  .box3__circle{
      position: relative;
      bottom: 180px;
      left: 320px;
      width: 30px;
  }
  a:link{
      color: black;
      outline: none;
      border: none;
  }
  .article__container{
      width: 55%;
      height: 500px;
      background-color: white;
      position: relative;
      left: 80px;
      border-radius: 5px;
      top: 30px;
      border-radius: 5px;
  }
  .article__p{
      color: black;
      position: relative;
      left: 25px;
      top: 35px;
      font-size: 20px;
      font-family: sans-serif;
  }
  .article__img{
      position: relative;
      left:25px;
      top: 30px;
      width: 790px;
  }
  /*footer*/
.footer__container{
    width: 55%;
    height: 700px;
    background-color: white;
    border-radius: 5px;
    position: relative;
    left: 80px;
    top: 30px;
}
.footer__h2{
    font-family: sans-serif;
    font-weight: 500;
    position: relative;
    top: 30px;
    left: 47px;
}
.footer__women-img{
    width: 12%;
    position: relative;
    top: 20px;
    left: 40px;
}
.footer__girl-name{
    font-family: sans-serif;
    font-size: 15px;
    font-weight: 300;
    position: relative;
    left: 175px;
    bottom: 85px;
}
.footer__girl-describe{
    font-family:Arial, Helvetica, sans-serif;
    position: relative;
    color: rgb(185, 185, 185);
    transform: translateX(30%);
    bottom: 90px;
    width: 70%;
    font-size: 13px;
}
.footer__stars{
    width: 15%;
    position: relative;
    transform: translateX(680px);
    bottom: 215px;
    cursor: pointer;
}
.footer__line{
    width: 95%;
    position: relative;
    left: 20px;
    bottom: 110px;
}
.footer__boy-name{
    font-family: sans-serif;
    font-size: 15px;
    font-weight: 300;
    position: relative;
    left: 175px;
    bottom: 190px;
}
.footer__boy-img{
    width: 12%;
    position: relative;
    left: 40px;
    bottom: 85px;
}
.footer__boy-describe{
    font-family:Arial, Helvetica, sans-serif;
    position: relative;
    color: rgb(185, 185, 185);
    transform: translateX(30%);
    bottom: 195px;
    width: 70%;
    font-size: 12px;
}
.footer__boy-stars{
    width: 15%;
    position: relative;
    transform: translateX(680px);
    bottom: 315px;
    cursor: pointer;
}
.footer__number-menu{
    width: 35%;
    position: relative;
    left: 140px;
    bottom: 170px;
    cursor: pointer;
}
.footer__commnet-container{
    width: 92%;
    height: 160px;
    left: 32px;
    bottom: 110px;
    position: relative;
    border: 1px solid rgb(199, 199, 199);
    background-color: white;
    border-radius: 5px;
}
.footer__commnet-container-p{
    position: relative;
    bottom: 45px;
    font-family: sans-serif;
    color: rgb(113, 113, 113);
    font-weight: 500;
}
.footer__commnet-container-share-p{
    font-family: sans-serif;
    position: relative;
    left: 25px;
    font-size: 14px;
    bottom: 30px;
    font-weight: 100;
    color: rgb(179, 179, 179);
}
.footer__post-btn{
    width: 140px;
    height: 40px;
    border-radius: 5px;
    outline: none;
    border: none;
    background-color: rgb(235, 232, 232);
    position: relative;
    left: 630px;
    top: 110px;
    color: rgb(79, 79, 79);
    font-family: sans-serif;
    cursor: pointer;
}
.footer__star1{
    width: 17%;
    cursor: pointer;
    position: relative;
    transform: translateX(500px);
    bottom: 120px;
}
/*Media queries*/
